package cn.com.countrygarden.bi.main.dto;

import java.util.List;

import cn.com.countrygarden.bi.main.model.review.ReviewInvestigated;
import cn.com.countrygarden.bi.main.model.review.ReviewQuestionnaire;
import cn.com.countrygarden.bi.main.model.review.ReviewQuestionnaireProblem;
import cn.com.countrygarden.bi.main.model.review.ReviewQuestionnaireProblemOption;
import cn.com.countrygarden.bi.main.service.review.impl.ReviewQuestionnaireProblemOptionServiceImpl;

public class ReviewQuestionnaireDetailDTO extends ReviewQuestionnaire {
	
	private ReviewInvestigated reinver;//被调查人

	private List<ReviewQuestionnaireProblem>  problems;//试卷
	
	private List<ReviewQuestionnaireProblemOption> option;//问题选项

	
	
	public List<ReviewQuestionnaireProblemOption> getOption() {
		return option;
	}

	public void setOption(List<ReviewQuestionnaireProblemOption> option) {
		this.option = option;
	}

	public List<ReviewQuestionnaireProblem> getProblems() {
		return problems;
	}

	public void setProblems(List<ReviewQuestionnaireProblem> problems) {
		this.problems = problems;
	}

	public ReviewInvestigated getReinver() {
		return reinver;
	}

	public void setReinver(ReviewInvestigated reinver) {
		this.reinver = reinver;
	}
	
	
	
}
